@import url("/fonts/font.css");
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');


html,body
{
   margin:0;
   padding:0;
   height:100%;
}

html
{
	font-size: 62.5%; /* 62.5% of 16px = 10px */
}

body
{
	font-family: 'Open Sans', Arial, sans-serif;
	/*font-size: 1.6rem;*/
}

/* Header */

header {
    background: #335d4b;
    background: -moz-linear-gradient(top,#335d4b 0%,#004525 100%);
    background: -webkit-linear-gradient(top,#335d4b 0%,#004525 100%);
    background: linear-gradient(to bottom,#335d4b 0%,#004525 100%);
    min-height: 90px;
}
header h1
{
	font-family: 'Bebas Neue';
	font-weight: bold;
	font-size: 5.0rem;
	color: #FFF;
	line-height: 90px;
}

/* Headings */
h1,h2,h3,h4
{
	margin: 0px;
	font-family: 'Bebas Neue';
}

h1, h2
{
	font-family: 'Bebas Neue';
	font-weight: bold;
	font-size: 6.0rem;
	color: #004525;
}
h2
{
	font-size: 4.0rem;
	font-weight: normal;
	/*color: #000;*/
	color: #8C7934;
}

h3, h4
{
	font-size: 3.5rem;
	font-weight: 300;
	padding: 3px 0px;
}
h4
{
	font-size: 3rem;
	font-weight: 300;
}

blockquote {
    padding: 10px 20px;
    /*margin: 0 0 20px;*/
    margin: 0;
    font-size: 17.5px;
    border-left: 5px solid #eee;
}

/* Page Body */
article
{
	width: 1170px;
	margin: auto;
	font-size: 1.5rem;
}

article h1:first-child {
    font-family: 'Bebas Neue',Arial,sans-serif;
	font-weight: bold;
    text-transform: uppercase;
    font-size: 7.2rem;
    display: block;
    margin: 20px 0px 20px 0;
    padding-bottom: 0;
    border-bottom: 3px solid;
    line-height: 1;
    color: #004525;
}
article h2
{
	margin: 20px 0px;
}


/* Links */

a
{
	color: #006633;
	text-decoration: none;
    transition: all 0.6s;
}
a:hover
{
	color: #000;
}

nav a {
    display: inline-block;
    margin: 0 20px 10px 0;
    padding: 10px;
    vertical-align: middle;
    background: none;
    border: 3px solid #ccc;
    border-radius: 0;
    color: #05331e;
    font: 600 2.4rem/1.2 'BebasNeueBold',Arial,sans-serif;
    text-align: center;
    text-transform: uppercase;
	text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	
    background: #004525;
    border: solid 3px #0c7544;
    color: #fff;
}

nav a:hover {
    background-color: #0c7544;
    color: #fff;
}


/* Job Listings */

.jobTitle
{
	margin: 5px 0px;
}


article nav
{
	margin: 20px 0px;
}


/* Events */
.event {
    border: 3px solid #00703C;
    height: 300px;
    padding: 7px;
	transition: all 0.3s;
	text-align: center;
}
.event:hover
{
	border: 3px solid #F0CB00;
	height: 310px;
	margin-top: -5px;
}

.slides, .flex-viewport
{
	margin-top: 5px !important
}

.eventDate
{
	font-weight: bold;
	display:block;
}

/* Community */
h1:first-child.community
{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	font-size: 3rem !important; /* 25pt; */
	color: black;
	border: 0;
}

h1:first-child.community img
{
	vertical-align:text-bottom;
	width: auto;
	margin-bottom: -13px;
}

section.slider .flexslider
{
	background: transparent;
	border: 0px;
	padding-top: 3px;
}


/* iFrame */
	/* iFramed? */
	body.iframe-enabled
	{
		/*background: url("/resources/ucc-logo-background.png") no-repeat fixed 50% 5%;*/
	}
	
	body.iframe-enabled article
	{
		width: 100%;
	}
	
	body.iframe-enabled header
	{
		display: none;
	}
	body.iframe-enabled article h1:first-child
	{
		margin: 0px;
		font-size: 4rem;
		border-bottom: 0px;
	}
	
	body.iframe-enabled article h2
	{
		margin-bottom: 10px;
		line-height: 4.0rem;
	}
	
	body.iframe-enabled h3
	{
		font-size:3.2rem;
		line-height: 3.2rem;
		text-overflow: ellipsis;
		white-space: nowrap; 
		overflow: hidden;
		max-height: 12.6rem;
	}
	body.iframe-enabled blockquote
	{
		font-size: 1.7rem;
		padding: 5px 10px;
		color: #666;
		/* text-overflow: ellipsis;
		white-space: nowrap; 
		overflow: hidden; */
		border-left: 0px;
	}
	
	
.img.full-width {
    width: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    margin-bottom: -10px;
	height: 68px;
}
	

/* Reponsive Design */
@media (max-width: 1024px)
{
	html
	{
		font-size: 58%;
	}
	
	article
	{
		width: 100%;
		padding: 0px;
		/*overflow-x: hidden;*/
	}
}

@media (max-width: 768px)
{
	article h1:first-child
	{
		font-size: 5.0rem;
		margin: 10px 0px;
	}
	article h2 { margin: 10px 0px; }
}

@media (max-width: 736px)
{
	header
	{
		height: 50px;
	}
}

@media (max-width: 474px) /* iPhone 6/7P 414x736 */
{
	html
	{
		font-size: 50%;
	}
	
	article h2 { margin-bottom: 5px; }

}

@media (max-width: 375px) 
{

	/* iFramed? */
	body.iframe-enabled
	{
		background: url("/resources/ucc-logo-background.png") no-repeat fixed 50% 5%;
	}
	
	body.iframe-enabled header
	{
		display: none;
	}
	body.iframe-enabled article h1:first-child
	{
		margin: 0px;
		margin-bottom: 5px;
	}
	
	body.iframe-enabled article h2
	{
		margin-bottom: 10px;
		line-height: 4.0rem;
	}
	
	body.iframe-enabled h3
	{
		font-size:3.2rem;
		line-height: 3.2rem;
	}
	body.iframe-enabled blockquote
	{
		font-size: 1.5rem;
		padding: 5px 10px;
		color: #666;
		text-overflow: ellipsis;
		white-space: nowrap; 
		overflow: hidden;
	}

}

@media (max-width: 320px)
{
	html
	{
		font-size: 45%;
	}
}